Bug 1304532 - [abrt] nautilus: gtk_selection_data_free(): nautilus killed by SIGABRT
[abrt] nautilus: gtk_selection_data_free(): nautilus killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6a1775b8d620fff7ab4b7d9d778...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-03 17:48 EST by Michael Cronenworth
Modified: 2016-12-20 13:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:25:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.67 KB, text/plain)
2016-02-03 17:48 EST, Michael Cronenworth
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-03 17:48 EST, Michael Cronenworth
no flags Details
File: core_backtrace (6.44 KB, text/plain)
2016-02-03 17:48 EST, Michael Cronenworth
no flags Details
File: dso_list (14.11 KB, text/plain)
2016-02-03 17:48 EST, Michael Cronenworth
no flags Details
File: environ (870 bytes, text/plain)
2016-02-03 17:48 EST, Michael Cronenworth
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-03 17:48 EST, Michael Cronenworth
no flags Details
File: maps (71.67 KB, text/plain)
2016-02-03 17:48 EST, Michael Cronenworth
no flags Details
File: mountinfo (3.77 KB, text/plain)
2016-02-03 17:48 EST, Michael Cronenworth
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-03 17:48 EST, Michael Cronenworth
no flags Details
File: open_fds (5.05 KB, text/plain)
2016-02-03 17:48 EST, Michael Cronenworth
no flags Details
File: proc_pid_status (1.03 KB, text/plain)
2016-02-03 17:48 EST, Michael Cronenworth
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-02-03 17:48 EST, Michael Cronenworth
no flags Details

  None (edit)
Description Michael Cronenworth 2016-02-03 17:48:31 EST
Description of problem:
Tried to drag and drop a file from File Roller into Nautilus.

Version-Release number of selected component:
nautilus-3.18.5-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: gtk_selection_data_free
executable:     /usr/bin/nautilus
global_pid:     2856
kernel:         4.3.4-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1810

Truncated backtrace:
Thread no. 1 (9 frames)
 #7 gtk_selection_data_free at gtkselection.c:3211
 #8 drag_info_clear at nautilus-window-slot-dnd.c:277
 #12 g_signal_emit_by_name at gsignal.c:3479
 #13 gtk_drag_dest_leave at gtkdnd.c:2136
 #14 gtk_drag_find_widget at gtkdnd.c:1915
 #15 _gtk_drag_dest_handle_event at gtkdnd.c:1666
 #16 gtk_main_do_event at gtkmain.c:1868
 #21 g_main_context_iteration at gmain.c:3901
 #22 g_application_run at gapplication.c:2311

Potential duplicate: bug 1245342
Comment 1 Michael Cronenworth 2016-02-03 17:48:34 EST
Created attachment 1120922 [details]
File: backtrace
Comment 2 Michael Cronenworth 2016-02-03 17:48:35 EST
Created attachment 1120923 [details]
File: cgroup
Comment 3 Michael Cronenworth 2016-02-03 17:48:36 EST
Created attachment 1120924 [details]
File: core_backtrace
Comment 4 Michael Cronenworth 2016-02-03 17:48:37 EST
Created attachment 1120925 [details]
File: dso_list
Comment 5 Michael Cronenworth 2016-02-03 17:48:38 EST
Created attachment 1120926 [details]
File: environ
Comment 6 Michael Cronenworth 2016-02-03 17:48:38 EST
Created attachment 1120927 [details]
File: limits
Comment 7 Michael Cronenworth 2016-02-03 17:48:39 EST
Created attachment 1120928 [details]
File: maps
Comment 8 Michael Cronenworth 2016-02-03 17:48:40 EST
Created attachment 1120929 [details]
File: mountinfo
Comment 9 Michael Cronenworth 2016-02-03 17:48:41 EST
Created attachment 1120930 [details]
File: namespaces
Comment 10 Michael Cronenworth 2016-02-03 17:48:42 EST
Created attachment 1120931 [details]
File: open_fds
Comment 11 Michael Cronenworth 2016-02-03 17:48:43 EST
Created attachment 1120932 [details]
File: proc_pid_status
Comment 12 Michael Cronenworth 2016-02-03 17:48:43 EST
Created attachment 1120933 [details]
File: var_log_messages
Comment 13 Samuel Sieb 2016-07-15 16:47:19 EDT
Similar problem has been detected:

I tried to drag a file from file roller to a tab that was not the currently viewed one.

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: gtk_selection_data_free
executable:     /usr/bin/nautilus
global_pid:     25470
kernel:         4.5.7-200.fc23.x86_64
package:        nautilus-3.18.5-1.fc23
reason:         nautilus killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Fedora End Of Life 2016-11-24 10:22:56 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 13:25:08 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.